Skip to content

Create Invite

POST
/tenant/{tenant}/invite
curl --request POST \
--url https://api.exolink.cloud/tenant/example/invite \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "receiver": "hello@example.com", "role": "admin", "language": "en" }'

Create invitation for new tenant user

tenant
required
string
Media typeapplication/json
object
receiver
required

Email address of the person to invite

string format: email
role
required

Role to assign to the invited user

string
Allowed values: admin user viewer
language
required

Language for the invitation email

string
Example
en

Invitation created successfully